h2{
    margin:0;
    padding:0;
    text-align:left;
    font-size:28px;/*調節24*/
    line-height:48px;
}

div.parag{
    margin:0;
    padding:32px 0px;
    width:720px;/*調節*/
    text-align:left;
    border-bottom:solid 1px #ccc;
    background-color:#fff;
}
div.parag ul{
    margin:0;
    padding-left:32px;
    list-style-type:none;
    font-size:24px;/*調節16*/
    line-height:48px;/*調節32*/
}

h3{
    margin:0;
    padding-left:8px;
    text-align:left;
    font-size:26px;/*調節20*/
    line-height:48px;
}

div.parag ul.smallul{
    margin:0;
    padding-left:32px;
    list-style-type:none;
    font-size:24px;/*調節14*/
    line-height:48px;/*調節28*/
}

img.flower{
    margin:0 8px 0 32px;
    float:right;
}
